Subject: Re: bugs in f90.y

From: Yan Mi <[email-masked]>
Date: Tue, 14 May 1996 17:51:38 +0900 (CDT)

On Sat, 11 May 1996, Zheng Qiang wrote:

> On Wed, 8 May 1996, Yan Mi wrote:
> 
> > 	In rule:close_spec: external_file_unit,It seems its action is 
> > $$ = makeLlnd(fi,SPEC_PAIR,LLNULL,S1,SMNULL)  , not $$ = 
> > makeLlnd(fi,SPEC_PAIR,$1,LLNULL,SMNULL); so I can work uniformally whether
> > the keyword "unit" is omitted.
> 
>   I dont quite understand you.
> 
 	I mean the ll_node of external_file_unit should be placed in the 
ll_ptr2 not ll_ptr1, so it is uniform with "unit=external_file_unit". It 
is convenient for me to do semantic routine and it's easy fot you to modify.
	I accept your idea about END_LABEL.
Regards
Yanmi